#lean_overlay {
	position: fixed;
	z-index: 10000;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	background: #000;
	display: none;
}

#modal {
	display:none;
	width:800px;
	background:none;
	position:relative;
	background:#fff;
	padding:25px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	overflow:hidden;
}

.modal_close {
	display: block;
	width: 66px;
	height: 22px;
	background: url('../img/closelabel.gif');
	position:absolute;
	right:20px;
	top:5px;
	z-index: 2;
}

#modal img {
	width:100%;
	height:auto !important;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	-ms-border-radius: 20px;
	border-radius: 20px;
}

/* Moble styles ================================================== */
@media (max-width:959px) {
	#modal {
		width: 100%;
		padding:20px;
	}
}